﻿body {
	padding-right:0px; 
	padding-left:0px; 
	font-size:11px; 
	padding-bottom:0px; 
	margin:0px; 
	padding-top:0px; 
	font-family:tahoma;
	background-color:#FFFFFF;
	line-height:1.4;
}
.td_green_bold {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial; COLOR: #105FD3; font-weight:bold;
}
a.bold_white{
	FONT: 11px Tahoma,Verdana,Arial;font-weight:bold;COLOR: #FFFFFF;TEXT-DECORATION: none;
}
a.bold_white:link {
	FONT: 11px Tahoma,Verdana,Arial; font-weight:bold;COLOR: #FFFFFF; TEXT-DECORATION: none;
}
a.bold_white:hover {
	FONT: 11px Tahoma,Verdana,Arial; font-weight:bold;COLOR: #FFDD00; TEXT-DECORATION: none;
}

a.bold_white:visited {
	FONT: 11px Tahoma,Verdana,Arial; font-weight:bold;COLOR: #FFFFFF; TEXT-DECORATION: none;
}

.topmenu{
	font-family:  Tahoma,Arial, Verdana,Helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;	
	text-align:center;
	vertical-align:middle;	
}
.topmenu a{
	text-decoration:none;
	font-weight:bold;
	color:#105FD3;
}

.topmenu a:hover{
	text-decoration:none;
	font-weight:bold;
	color:#FF0000;
}

.topmenu a:visited{
	text-decoration:none;
	font-weight:bold;
	color:#105FD3;
}

.topmenu a:active{
	text-decoration:none;
	font-weight:bold;
	color:orange;
}


table {
	border-spacing:0px;
	letter-spacing:0px;
}
table_main {
	border-left:#00CCFF solid 1px;
	border-right:#00CCFF solid 1px;
	text-align:center;
}
img {border:none}
a:link {
	text-decoration: none;
	color: #3d7589;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	color: #3d7589;
	text-decoration: none;
}
a.news:link {
	text-decoration: none;
	color: #105FD3;
}
a.news:visited {
	color: #105FD3;
	text-decoration: none;
}
a.news:hover {
	color: #FF6600;
	text-decoration: none;
}
a.news:active {
	color:orange;
	text-decoration: none;
}

a.pro-cat:link {
	text-decoration: none;
	color: #3d7589;
	font-weight:bold;
	font-size:12px;
}
a.pro-cat:visited {
	color: #3d7589;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
}
a.pro-cat:hover {
	color: #FF6600;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
}
a.pro-cat:active {
	color: #FF6600;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
}

a.news_more:link {
	text-decoration: none;
	color: #3d7589;
}
a.news_more:visited {
	color: #3d7589;
	text-decoration: none;
}
a.news_more:hover {
	color: #FF6600;
	text-decoration: none;
}
a.news_more:active {
	color: #FF6600;
	text-decoration: none;
}

a.footer:link {
	text-decoration: none;
	color: #105FD3;
	font-weight:normal;
}
a.footer:visited {
	color: #105FD3;
	text-decoration: none;
	font-weight:normal;
}
a.footer:hover {
	color: #FF3300;
	text-decoration: none;
	font-weight:normal;
}

a.footer:active {
	color:orange;
	text-decoration: none;
	font-weight:normal;
}

a.footer2:link {
	text-decoration: none;
	color: #558799;
	font-weight:bold;
	text-decoration:underline;
}
a.footer2:visited {
	color: #558799;
	text-decoration: none;
	font-weight:bold;
	text-decoration:underline;	
}
a.footer2:hover {
	color: #FF3300;
	text-decoration: none;
	font-weight:bold;
	text-decoration:underline;
}
a.footer2:active {
	color: #558799;
	text-decoration: none;
	font-weight:bold;
	text-decoration:underline;
}

.borLeft { width:1px; }
.borRight { width:1px;}

a.borTop{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0099FF; FONT-FAMILY: Tahoma;}
a.borTop:hover{
	TEXT-DECORATION: none ;FONT-SIZE: 12px;	color:#FF6600}
a.borTop:visited{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0099FF; FONT-FAMILY: Tahoma; text-decoration: none;}
		
a.borTopChoice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:#105FD3; FONT-FAMILY: Tahoma}
a.borTopChoice:hover{
	FONT-SIZE: 11px; TEXT-DECORATION: none;	color:#FF6600}
a.borTopChoice:active{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:orange; FONT-FAMILY: Tahoma; text-decoration: none;}
		
.cenBg{
	background-color:#FFFFFF;
	background-repeat:repeat;
}
.newsTopBg{
	background-image:url(../images/right_top_bg.gif);
	background-repeat:no-repeat;
	width:200px;
	height:43px;
}

.newsBg{
	background-image: none;
	background-repeat:repeat;
	width:200px;
}
.advBg{
	background-image:url(../images/adv_bg.jpg);
	background-repeat:repeat;
}
.tdProNew{
	background-image:url(../images/pna_pro_new_bg.gif);
	background-position:center;
	background-repeat:no-repeat;
}
.clearthis { clear:both; float:none; height:3px; line-height:0px; font-size:0px;}
.clearthis2 { clear:both; float:none; height:10px; line-height:0px; font-size:0px;}
.clearthis3 { clear:both; float:none; height:15px; line-height:0px; font-size:0px;}
.tdSeparate3{
	background-image:url(../images/pna_separate3.jpg);
	background-repeat:repeat;
	background-position:center;
}
.borBot {
	text-align:center;
	vertical-align:middle;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px; 
	COLOR:#000000; 
	FONT-FAMILY: Tahoma;
	height:67px;
	
	
}
.borBot A{
	TEXT-DECORATION: none;
	color:#000000;
}
.borBot A:hover{
	TEXT-DECORATION: none;
	color:#FF3333
}
.tdSeparate_v {
	background-image:url(../images/pna_separate_v.jpg);
	width:2px;
	background-repeat:repeat;
	background-position:center;
}
.borTitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px; 
	COLOR: #000000; 
	font-family:Verdana;
}
.content {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	font-family:Tahoma;
}
.content-footer {
	font-weight:normal;
	FONT-SIZE: 11px; 
	COLOR:gray; 
	font-family:Tahoma;
	
}
.content-footer-1 {
	font-weight:normal;
	FONT-SIZE: 11px; 
	COLOR:gray; 
	font-family:Tahoma;
	
}


a.pro-link{
	font-weight: bold; 
	font-size: 11px; 
	color: #0099CC; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

a.pro-link:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #FF6600; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
a.pro-link:visited{
	font-weight: bold; 
	font-size: 11px; 
	color: #0099CC; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
}
.pad-med {
	padding: 4px;
	color:#105FD3;
}
.prd-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0099CC;
	padding-top: 16px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 8px;
}
.prd-price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7A7A7A;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}
.pad-cnt {
	padding: 5px;
	color:#3d7589
}
.tit-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #777777;
}
.pad-lar {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.mainform {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Verdana
}
.formsearch {
	BORDER-RIGHT:#000000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP:#000000 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 2px; BORDER-LEFT:#000000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM:#000000 1px solid; HEIGHT: 13px; font-size:11px; color:#000000; background:#FFFFFF
}
.prd-snav {
	background-image: url(../images/prd_snavbg.gif);
	height: 21px;
	border-bottom: 1px solid #DDDDDD;
}
.prd-nav {
	
	height: 27px;
}